.badge-warning {
    background-color: #feba5b;
}
.btn-container{float: right;}
.btn-container .btn:not(:last-child){margin-right: 0.25rem;}
.icon-btn{border-width: 0px!important; margin-bottom: 5px; float: right;}
.container-fluid .form-primary .title-block .select-container .form-group{margin-right: 1rem;margin-left:0px;margin-bottom: 0rem;}
.exp-col-btn{margin-bottom: 15px;}
.exp-col-btn .col:last-child{text-align: right;}
.popup-content{font-size: 20px;margin-top: -5px !important;text-align: right;}

/* Top bar */
.lang .header .favorites .dropdown-toggle{padding: 0 42px 0 30px;}
.lang .header .favorites .dropdown-toggle .icon{right: 10px;left: auto;}
.lang .header ul > li.dropdown .dropdown-toggle:after {left: 8px;right: auto;}
.lang .header .profile-block.dropdown .dropdown-toggle{padding-left: 30px;padding-right: 65px;}
.lang .header .profile-block.dropdown .user-img{right: 15px;}
.lang .header .header-right-bar {float: left!important;}
.lang .header .header-right-bar > li{float: right!important;}
.lang .header .nav-icon{float: right!important;}
.lang .header ul > li .dropdown-toggle .notification-icon .number{left: -10px;right: auto;}

/* Side bar */
.lang .main-navigation {right: 0;}
.lang .main-navigation .menu-search .company-details .search-icon{right: 5%;}
.lang .main-navigation .form-control{padding-left: 10px!important;padding-right: 55px!important;}
.lang .main-navigation ul li a{padding: 12px 55px 12px 42px;text-align: right;}
.lang .main-navigation ul > li > a .icon{right: 17px!important;left: auto!important;}
.lang .main-navigation ul li a .arrow-icon{left: 0;right: auto;transform: rotate(180deg);}
.lang .main-navigation ul li.open > a > .arrow-icon:before {transform: rotate(-90deg);}
.lang .main-navigation ul ul li .fa{left: 10px;right: auto;padding: 0px;}
.lang .menu-search .search-icon{right: 5%!important;left: auto!important;}

/* Main Content */
.lang .main-content{text-align: right; padding: 90px 275px 61px 15px;transition: all 0.3s;}
.lang .main-content .title-block .text-truncate{float: right;}

.lang .btn-container{float: left;}
.lang .btn-container .btn:not(:last-child){margin-right: 0;margin-left: 0.5rem;}
.lang .main-content .title-block .btn-container .btn.btn-icon,
.lang .main-content .title-block .form-inline .btn.btn-icon{padding-right: 25px;padding-left: 15px;}
.lang .main-content .title-block .btn-container .btn.btn-icon .icon,
.lang .main-content .title-block .form-inline .btn.btn-icon .icon{right: 12px;left: auto;}

.lang .icon-btn{float: left;}
.lang .container-fluid .form-primary .title-block .select-container .form-group{margin-left: 1rem;margin-right: 0px;}
/* Quotation page */
.lang .dx-accordion-item-title{text-align: right;}
.lang div.dx-item-content.dx-accordion-item-title:before{float: right!important;}
.lang .dx-pager .dx-page-sizes{float: right!important;}
.lang .dx-pager .dx-pages{float: left!important;}
.lang .btn-inline .float-right{float: left!important;}
.lang .btn-inline .btn:not(:last-child) {margin-left: 8px;}

/* Popupbox css  */
.lang .popup-title-block,
.lang .dx-popup-content .dx-template-wrapper{text-align: right;}
.lang .popup-title-block .close-button{float: left;}


/* General */
.nicescroll-cursors, .nicescroll-rails {width: 10px !important;}
.lang .card .card-subtitle .form-inline .mr-3{margin-left: 1rem!important;margin-right: 0px!important;}
.lang .card .card-subtitle .close{left: 8px;right: auto;} /* Close button for project-dashboard */
.lang .exp-col-btn .col:last-child{text-align: left!important;}
.lang .popup-content{font-size: 20px;margin-top: -5px !important;text-align: left;}
.lang .dx-toolbar-before{right: 0px!important;}
.lang .dx-toolbar-after{left: 0px!important;padding-left: 0px!important;padding-right: 15px;}
.lang .dx-popup-title .dx-closebutton{padding-right: 25px;padding-left: 15px;margin: 0 4px 0 -4px!important;}

/* .badge-warning {background-color: #feba5b;}
.row-btn{margin-right: 10px;margin-top: 18px;}
.receivable-header .icon{border-width: 0px; margin-bottom: 5px; float: right;}
.footer-btn{float: right;}

.lang .row-btn{margin-left: 10px;margin-right: 0px;}
.lang .row-btn-container{text-align: right;}
.lang .receivable-header .icon{float: left!important;}
.lang .receivable-header .search-label{float: right;}
.lang .footer-btn{float: left!important;}
.lang h2{text-align: right!important;}
.lang .header .logo{float: right;}
.lang .header-block{text-align: right;}
.lang .title-block .lang-mr{margin-right: 1rem;}
.lang .displayBlock{left: 0px!important;}
.lang .dx-template-wrapper{text-align: center;}
.lang .dx-datagrid-summary-item,
.lang .dx-datagrid-headers .dx-datagrid-table .dx-row > td,
.lang .dx-datagrid-content .dx-datagrid-table .dx-row > td, 
.lang .dx-datagrid-content .dx-datagrid-table .dx-row > tr > td{
  text-align: left!important;
}
.lang .lang-ml{margin-right: 50%;} */

@media (min-width: 992px){
.menu-open .main-content {padding-right: 65px;}
}
@media (max-width: 991px){
.lang .main-navigation {right: 0;margin-right: -580px;}
.lang.menu-open-mobile .main-navigation {margin-right: 0!important;}
.lang .main-content{padding-right: 0px;}
}

@media (max-width: 767px){
    .lang .header .header-right-bar{direction: ltr;}
    .lang .header .header-right-bar > li{float: none!important;direction: rtl;}
    .lang .header .favorites .dropdown-toggle{padding: 14px 0px 0 0;}
    .lang .header .favorites .dropdown-toggle .icon{right: 0;}
    .lang .header .profile-block.dropdown .dropdown-toggle{padding: 3px 10px;}
    .lang .header .profile-block.dropdown .user-img{right: 0;}
    .lang .main-content{padding: 120px 0px 61px;}
    .lang .btn.btn-icon{padding: 0!important;min-width: 40px;}

    /* .lang .main-content .title-block .btn.btn-icon {padding: 0px!important;min-width: 40px;} */
}

@media(max-width:454px){
  .exp-col-btn .col:last-child{margin-top: 15px; text-align: left!important;}
  .lang .exp-col-btn .col:last-child{text-align: right!important;}
}